STRUCT TEMPLATE D(3)

NAME
boost::numeric::functional::divides

SYNOPSIS

// In header: <boost/accumulators/numeric/functional.hpp>
template<typename Left, typename Right,
         typename LeftTag = typename tag<Left>::type,
         typename RightTag = typename tag<Right>::type>
struct divides :
  public boost::numeric::functional::divides_base< Left, Right, void >
{
};